Bug 1643130 - Satellite Tools repository/module for RHEL8
Summary: Satellite Tools repository/module for RHEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Packaging
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Released
Assignee: Evgeni Golov
QA Contact: Peter Ondrejka
URL:
Whiteboard:
: 1647394 1679208 1683215 (view as bug list)
Depends On: 1687264
Blocks: 1661283
TreeView+ depends on / blocked
 
Reported: 2018-10-25 14:35 UTC by Peter Ondrejka
Modified: 2019-10-07 17:18 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:33 UTC

Comment 2 jcallaha 2018-11-09 16:28:39 UTC
*** Bug 1647394 has been marked as a duplicate of this bug. ***

Comment 4 Evgeni Golov 2019-02-20 15:54:12 UTC
*** Bug 1679208 has been marked as a duplicate of this bug. ***

Comment 6 Eric Helms 2019-02-28 14:24:23 UTC
*** Bug 1683215 has been marked as a duplicate of this bug. ***

Comment 10 Peter Ondrejka 2019-03-19 14:55:31 UTC
Verified on satellite 6.5 snap 20, katello-host-tools, katello-host-tools-tracer and katello-agent are provided and can be installed successfully. BZ#1687261 remains to be fixed, though imho it doesn't need to block this bz

Comment 13 errata-xmlrpc 2019-05-14 12:38:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.